BASE_URL=https://${base_url}/
BATCH_SIZE=100
CLEANUP_ARCHIVE_READ_DAYS=-1
CLEANUP_ARCHIVE_UNREAD_DAYS=-1
DATABASE_URL="user=miniflux password=${dbpassword} dbname=miniflux sslmode=disable host=localhost"
LISTEN_ADDR=127.0.0.1:22040
POLLING_FREQUENCY=15
PROXY_MEDIA_TYPES=image,audio
PROXY_OPTION=all
WORKER_POOL_SIZE=5
